<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./style/index2.css">
	<title>Document</title>
	<link rel="shortcut icon" href="./img/facebook.png" type="image/x-icon">
</head>

<body>
	<header>
		<div class="bacground_color_header">
			<div class="header_info">
				<div class="heade_logo">
					<a href="#">
						<img class="logo" src="./img/logo 1.png" alt="#">
					</a>
					<div class="perehod">
						<img class="house" src="./img/home  1.png" alt="home">
						<img class="arrow" src="./img/Arrow 1.png" alt="#">
						<p class="header_text_1">
							Страница 1-го уровня
						</p>
						<img class="arrow" src="./img/Arrow 1.png" alt="#">
						<p class="header_text_2">
							Страница 2-го уровня
						</p>
					</div>
				</div>
				<div class="menu">
					<p class="menu_text">Каталог</p>
					<p class="menu_text">Обучение</p>
					<p class="menu_text">Партнёрам</p>
					<p class="menu_text">Акции</p>
				</div>
				<div class="search_cart_cabinet">
					<a href="#">
						<img src=".//img/loupe 1.png">
					</a>
					<a href="#">
						<img src=".//img/user 1.png">
					</a>
					<a href="#">
						<img src="./img/shopping-bag (3) 1.png">
					</a>
				</div>
			</div>
		</div>
	</header>
	<main>
		<p class="Оформление_заказа">Оформление заказа</p>
		<div class="main">
			<div class="first_block">
				<div class="Войти_или_зарегистрироваться">
					<div class="reg">
						<form class="enter" autocomplete="on">
							<p class="enter_text_1">Войти или зарегистрироваться</p>
							<div class="radiobatons">
								<div class="Войти">
									<input type="radio" id="Войти" name="1" required>
									<label class="enter_text_3" for="Войти">Войти</label>
								</div>
								<div class="Зарегистрироваться">
									<input type="radio" id="Зарегистрироваться" name="1" required>
									<label class="enter_text_4" for="Зарегистрироваться">Зарегистрироваться</label>
								</div>
							</div>
						</form>
					</div>
				</div>
				<div class="Personal_data">
					<p class="Personal_data_name">Личные данные</p>
					<div class="your_name">
						<p class="your_name_text">Ваше имя</p>
						<input type="text" class="input_text" id="Ваше_имя" required>
					</div>

					<div class="your_last_name">
						<p class="your_last_name_text">Ваша фамилия</p>
						<input type="text" class="input_text" id="Ваша_фамилия" required>
					</div>

					<div class="e-mail">
						<p class="your_name_text">Электронный адрес</p>
						<input type="email" id="email" class="input_text" required>
					</div>

					<div class="number">
						<p class="your_name_text">Мобильный номер</p>
						<input type="number" id="number" class="input_text" required>
					</div>

					<div class="number">
						<p class="your_name_text">Дополнительный контакт</p>
						<input type="number" id="number" class="input_text">
					</div>

					<p class="Shipping_Information">Данные о доставке</p>

					<div class="Страна">
						<p class="your_name_text">Страна</p>
						<input type="text" class="input_text" id="Страна" required>
					</div>

					<div class="Город">
						<p class="your_name_text">Город</p>
						<input type="text" class="input_text" id="Город" required>
					</div>

					<div class="Индекс">
						<p class="your_name_text"> Индекс</p>
						<input type="number" id="number" class="input_text" required>
					</div>
				</div>
			</div>
			<div class="second_block">
				<div class="Delivery_method">
					<p class="Способ_доставки">Способ доставки</p>
					<div class="Способ_доставки_cekbox">
						<div class="Способ_доставки_1">
							<input type="radio" id="Способ_доставки_1" name="1" required>
							<label class="Способ_доставки_2" for="Способ_доставки_1">Способ доставки</label>
						</div>
						<div class="Способ_доставки_1">
							<input type="radio" id="Способ_доставки_2" name="1" required>
							<label class="Способ_доставки_2" for="Способ_доставки_2">Способ доставки</label>
						</div>
						<div class="Способ_доставки_1">
							<input type="radio" id="Способ_доставки_3" name="1" required>
							<label class="Способ_доставки_2" for="Способ_доставки_3">Способ доставки</label>
						</div>
					</div>
				</div>
				<div class="Payment_method">
					<p class="Способ_доставки">Способ оплаты</p>
					<div class="Способ_доставки_cekbox">
						<div class="Способ_доставки_1">
							<input type="radio" id="Способ_доставки_5" name="2" required>
							<label class="Способ_доставки_2" for="Способ_доставки_5">Способ оплаты</label>
						</div>
						<div class="Способ_доставки_1">
							<input type="radio" id="Способ_доставки_6" name="2" required>
							<label class="Способ_доставки_2" for="Способ_доставки_6">Способ оплаты</label>
						</div>
						<div class="Способ_доставки_1">
							<input type="radio" id="Способ_доставки_7" name="2" required>
							<label class="Способ_доставки_2" for="Способ_доставки_7">Способ оплаты</label>
						</div>
					</div>
				</div>
				<div class="Basket_1">
					<p class="Ваша_корзина">Ваша корзина</p>
					<div class="Basket_2">
						<div class="Product">
							<div class="Top_table">
								<div class="FOTO">
									<p class="Фото">ФОТО</p>
								</div>
								<div class="PRODUCT">
									<p class="Товар">ТОВАР</p>
								</div>
								<div class="NUMBER">
									<p class="Количество">КОЛИЧЕСТВО</p>
								</div>
								<div class="PRICE">
									<p class="Цена">ЦЕНА</p>
								</div>
								<div class="TOTAL">
									<p class="Итого">ИТОГО</p>
								</div>
							</div>
						</div>
						<div class="groupe">
							<img class="foto" src="./img/image 18.png" alt="пакет">
							<p class="название_товара">Название товара</p>
							<div class="Quantity">
								<input type="number" class="numbers" min="0" max="100">
								<input type="image" class="reload" src="./img/reload.png">
								<input type="image" class="reload" src="./img/close.png">
							</div>
							<p class="cost">10 23, 58 RUB</p>
							<p class="total">10 23, 58 RUB</p>
						</div>
						<div class="Вся_стоимость">
							<div class="стоимость_товара">
								<p class="стоимость_товара_text_1">СТОИМОСТЬ ТОВАРА:</p>
								<p class="стоимость_товара_text_2">100 523, 58 UAH</p>
							</div>
							<div class="Доставка">
								<p class="Доставка_text_1">ДОСТАВКА:</p>
								<p class="Доставка_text_2">100 UAH</p>
							</div>
							<div class="иТОГО">
								<p class="Итого_text_1">ИТОГО:</p>
								<p class="Итого_text_2">100 623, 58 UAH</p>
							</div>
						</div>
					</div>
				</div>
				<div class="Доставка_2">
					<p class="Способ_оплаты_2">Способ оплаты</p>
					<div class="Дополнительные_комментарии">
						<p class="Дополнительные_комментарии_input">Дополнительные комментарии</p>
						<input type="text" class="input_2" id="Дополнительные_комментарии" required>
					</div>
					<div class="Согласие">
						<input class="checkbox" type="checkbox" id="scales" name="scales">
						<label class="checkbox_text" for="scales">Согласие на обработку личных данных</label>
					</div>
					<div class="button">
						<input class="favorite_styled" type="button" value="Перейти к оплате">
					</div>
				</div>
			</div>
		</div>
		</div>
	</main>
	<footer>
		<div class="footer">
			<div class="footer_text">
				<div class="logo_foto">
					<img class="logo" src="./img/logo 1.png" alt="#">
				</div>
				<p class="Наша_команда">Наша команда</p>
				<p class="Контакты">Контакты</p>
				<div class="contacts">
					<div class="fasebock">
						<a href="https://www.facebook.com/"><img src="./img/facebook.png" alt=""></a>
					</div>
					<div class="instagram">
						<a href="https://www.instagram.com/"><img src="./img/instagram.png" alt=""></a>
					</div>
					<div class="youtube">
						<a href="https://www.youtube.com/"><img src="./img/youtube.png" alt=""></a>
					</div>
					<div class="linkedin">
						<a href="https://www.linkedin.com/"><img src="./img/linkedin.png" alt=""></a>
					</div>
					<div class="pinterest">
						<a href="https://www.pinterest.com/"><img src="./img/pinterest-social-logo.png" alt=""></a>
					</div>
				</div>
			</div>
		</div>
	</footer>
</body>

</html>